#page-header-area {
  height: 70px;
  width: 100%;
  margin: 15px 0 35px 0;
  padding: 0; }
  #page-header-area .page-title {
    color: #60666A;
    font-size: 36px;
    line-height: 1;
    margin: 0 0 0 0;
    padding: 0; }
  #page-header-area .breadcrumb {
    background-color: transparent;
    color: #60666A;
    padding: 0 0 20px 5px;
    margin: 0; }
    #page-header-area .breadcrumb li {
      color: #60666A; }
      #page-header-area .breadcrumb li a {
        color: #60666A; }
      #page-header-area .breadcrumb li a:hover {
        color: #60666A; }
      #page-header-area .breadcrumb li.active a {
        color: #2AA6E6; }
      #page-header-area .breadcrumb li.active a:hover {
        color: #60666A; }

#article {
  margin-bottom: 20px;
  padding-bottom: 30px; }
  #article .meta {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    font-size: 14px;
    margin-bottom: 25px;
    padding: 15px 5px; }
    #article .meta .date, #article .meta .editor {
      display: inline-block; }
      #article .meta .date i, #article .meta .editor i {
        margin-right: 3px; }
    #article .meta .date {
      margin-right: 10px; }
  #article .body {
    line-height: 1.6; }
  #article img {
    max-width: 100%; }
  #article .bg-vertical-line {
    background: url(../images/bg-vertical-line.png) repeat-y; }
  #article .short-bottom {
    margin-bottom: 15px; }
  #article .tall-bottom {
    margin-bottom: 25px; }
  #article .grande-bottom {
    margin-bottom: 35px; }
  #article .venti-bottom {
    margin-bottom: 40px; }
  #article .tag {
    font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
    font-weight: 500;
    color: white;
    display: inline-block;
    font-size: 1rem;
    height: 24px;
    left: 5px;
    line-height: 1;
    padding: 5px 10px;
    position: absolute;
    top: 5px;
    z-index: 10; }
    #article .tag.large {
      font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
      font-weight: 500;
      font-size: 1.2857142857rem;
      height: 30px;
      left: 0px;
      padding: 6px 18px;
      position: relative;
      top: 0px; }
  #article .pagination-area {
    text-align: center; }
    #article .pagination-area .pagination li a {
      font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
      font-weight: 500;
      border-radius: 0px; }
  #article .list-caret-right {
    list-style-type: none;
    padding-left: 8px; }
    #article .list-caret-right > li:before {
      color: #677480;
      content: "\f0da";
      font-family: FontAwesome;
      padding-right: 3px; }
  #article .list-angle-right {
    list-style-type: none;
    padding-left: 8px; }
    #article .list-angle-right > li:before {
      color: #677480;
      content: "\f105";
      font-family: FontAwesome;
      padding-right: 3px; }
  #article .list-horizontal-line li {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 8px;
    padding-top: 8px; }
  #article .tsq_555555 {
    font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
    font-weight: 300; }
  #article .tsq_hiragino_w5 {
    font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
    font-weight: 500; }
  #article .tsq_hiragino_w6 {
    font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
    font-weight: 500; }
  #article .big-target-click-zone {
    cursor: pointer; }

#side-bar {
  margin-top: 6px; }
  #side-bar section {
    display: block;
    margin: 0 0 25px 0;
    overflow: hidden; }
    #side-bar section.short-bottom {
      margin-bottom: 15px; }
    #side-bar section.tall-bottom {
      margin-bottom: 25px; }
    #side-bar section.grande-bottom {
      margin-bottom: 35px; }
    #side-bar section.venti-bottom {
      margin-bottom: 40px; }
    #side-bar section .section-title {
      font-family: "Hiragino Kaku Gothic W5 JIS2004", sans-serif;
      font-weight: 500;
      border-bottom: 1px solid #677480;
      color: #677480;
      font-size: 1.2857142857rem;
      margin: 0 0 10px 0;
      padding: 0 0 5px 0; }
      #side-bar section .section-title i {
        padding-right: 3px; }
    #side-bar section .link-list {
      list-style-type: none;
      padding-left: 8px; }
      #side-bar section .link-list li {
        border-bottom: 1px solid #eeeeee;
        color: #677480;
        font-size: 1rem;
        margin-bottom: 3px;
        padding-bottom: 3px;
        padding-top: 3px; }
        #side-bar section .link-list li a {
          color: #677480;
          display: block;
          padding: 5px; }
          #side-bar section .link-list li a:hover {
            background-color: #eeeeee;
            text-decoration: none; }
      #side-bar section .link-list > li > a:before {
        color: #677480;
        content: "\f0da";
        font-family: FontAwesome;
        padding-right: 3px; }

.click-zone {
  cursor: pointer;
  transition-duration: 0.4s;
  transition-property: background-color; }
  .click-zone.over {
    background-color: rgba(0, 0, 0, 0.02); }
